Subject: [sidr] Thanks to Alexey Melnikov

From: Stewart Bryant <[email-masked]>
Date: Wed, 31 Jul 2013 12:18:13 +0100

I regret that I have accepted Alexey Melnikov's resignation as a
chair of the SIDR WG.

Alexey was recently appointed as chair of the RFC Editor Program
(RSOC) and thus no longer has time to chair the SIDR WG.

I would like to thank Alexey for stepping in as a SIDR Chair
at my request, and for the work that he has done for the
SIDR WG whilst in office. I am sure you will all
join me in thanking Alexey for his work on SIDR and in
wishing him well in his new IETF roll.

- Stewart